@charset "UTF-8";

/*--------------------------------------
	コラボ用
---------------------------------------*/

#MV.diagonal_bg {
    height: 950px !important;
	margin-bottom: 0!important;
}
#MV .diagonal_line {
    top: 950px!important;
}
#MV.diagonal_bg::before {
	height: 100%!important;
	clip-path: polygon(0 940px, 100% 700px, 100% 2325px, 0 2135px)!important;
}
h2.collab {
	border-bottom: none!important;
    text-align: center!important;
    margin-bottom: 60px!important;
}
#floating {
    display: flex;
    flex-wrap: nowrap;
	gap: 20px;
}
#floating .btn {
	display: flex;
    justify-content: center;
    align-items: center;
}
#detail {
	margin-bottom: 100px;
}

/*------------------------------------------------------
1630px以下
------------------------------------------------------*/
@media only screen and (max-width:1630px) {
	#MV.diagonal_bg::before {
		height: 100%!important;
		clip-path: polygon(0 940px, 100% 750px, 100% 2325px, 0 2135px)!important;
	}
}

/*------------------------------------------------------
1300px以下
------------------------------------------------------*/
@media only screen and (max-width:1300px) {
	#MV.diagonal_bg::before {
		height: 100%!important;
		clip-path: polygon(0 940px, 100% 800px, 100% 2325px, 0 2135px)!important;
	}
}

/*------------------------------------------------------
1100px以下
------------------------------------------------------*/
@media only screen and (max-width:1100px) {
	#floating .btn {
		width: 350px;
		margin-bottom: 15px;
		background-color: #ec008c;
		font-size: 14px;
	}
}

/*------------------------------------------------------
940px以下
------------------------------------------------------*/
@media only screen and (max-width:940px) {
	#MV.diagonal_bg::before {
		height: 100%!important;
		clip-path: polygon(0 940px, 100% 850px, 100% 2325px, 0 2135px)!important;
	}
}

/*------------------------------------------------------
850px以下
------------------------------------------------------*/
@media only screen and (max-width:850px) {
	#floating {
		width: 100%;
		box-sizing: border-box;
		padding: 0 20px;
	}
	#floating .btn {
		width: 50%;
		font-size: 14px;
	}
}

/*------------------------------------------------------
736px以下
------------------------------------------------------*/
@media only screen and (max-width:736px) {
    #MV .diagonal_line {
        top: 1175px!important;
    }
    #MV.diagonal_bg {
        height: 1185px!important;
    }
    #MV.diagonal_bg::before {
        clip-path: polygon(0 1175px, 100% 1060px, 100% 1700px, 0 1700px)!important;
    }
}

/*------------------------------------------------------
700px以下
------------------------------------------------------*/
@media only screen and (max-width:700px) {
	#floating .btn p {
        font-size: 130%;
    }
}

/*------------------------------------------------------
530px以下
------------------------------------------------------*/
@media only screen and (max-width:530px) {
	#floating .btn p {
        font-size: 100%;
    }
}











